@charset "UTF-8";

/* Global Content Formatting and Styles */


body {
	color: #333333;
	line-height: 1.5em;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: url(../img/bg.png) repeat;
}

.page {
	max-width: 980px;
	margin: 0px auto 0px auto;
	position: relative;
	background-color: #fff;
	


}


h1 {
	font-size: 2em;
	font-weight: normal;
	color: #ee1c24;
	margin: 0 0 .5em 0;
}

h2 {
	font-size: 1.7em;
	margin: 0 0 1em 0;
}

h3 {
	font-size: 1.2em; margin: .5em 0 .5em 0;
}

p {
	margin: 0 0 .75em 0; 
}

a {
	color: #ee1c24;
	text-decoration: none;
}

a:hover {
	color: #333333;
}

footer {
	font-size: .85em; color: #ee1c24; background: url(../img/bg.png) repeat; padding: 10px 10px 10px 0px;
}


a.cta {
	text-transform: uppercase; 
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0; 
	padding: 0px 12px 0px 0px;
	background: url(../img/cta_arrow.png) no-repeat right 0px;
}

a.cta:hover {background-position: right -50px;}

.promo h3 {
	font-size: 1.1em; margin: 0; 
}

.promo p {
	line-height: 1.2em; font-size: .9em; margin-bottom: .5em;
}



nav a {
	color: #ee1c24;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: .9em;
}

nav a:hover {
	color: #333333;
}


.clear-fix {
	clear: both;
	line-height: 1px;
}

.quote {
	margin-top: 20px;
}